Subject: maybe it's the best time

From: "Giliann D" <[email-masked]>
Date: Wed, 18 Jul 2007 15:37:11 +0300

Good day

I need someone to make the stars brighter, to make the rainy days not so 
dull. I need someone to make me smile, someone who will love me. I need 
someone who will give me a hope and love when I am feeling down.
I need someone who will support me and help me reach the top of happiness.
I need someone who will care, someone who will never betray and go away.
I need someone who will comfort me, someone who will cheer me on, and hold 
my hands through night, noon and dawn.
I need only you! My intuition is so strong that I don't believe that it can 
say lie.
You are a man of my dream.
I will wait for your reply here http://lonelyheartwaiting.com/hotlove 

Looking forward to get a letter from you

G.D.